package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.Date;

public class TbPlussMerchantTransferCash implements Serializable {
    private Integer id;

    private BigDecimal cashamt;

    private Integer userid;

    private String username;

    private String status;

    private Date cashtime;

    private String cashno;

    private Date createtime;

    private String remark;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public BigDecimal getCashamt() {
        return cashamt;
    }

    public void setCashamt(BigDecimal cashamt) {
        this.cashamt = cashamt;
    }

    public Integer getUserid() {
        return userid;
    }

    public void setUserid(Integer userid) {
        this.userid = userid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username == null ? null : username.trim();
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status == null ? null : status.trim();
    }

    public Date getCashtime() {
        return cashtime;
    }

    public void setCashtime(Date cashtime) {
        this.cashtime = cashtime;
    }

    public String getCashno() {
        return cashno;
    }

    public void setCashno(String cashno) {
        this.cashno = cashno == null ? null : cashno.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark == null ? null : remark.trim();
    }
}